@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700);

body {
	
	background: url(../img/debut_light.png) repeat;
}
/*Overwrite a few Bootstrap defaults*/
.well {
	background: #FFFFFF;
}

.well hr {
	margin: 5px 0;
}


.thumbnail hr {
	margin: 5px 0;
}

    
/*FOOTER*/    
    
#footer ul{
    float:  right;
    display: inline;
    overflow: hidden;
    }
                
    #footer ul li{
        float: left;
        list-style: none;
    	}


ul.nav li.dropdown:hover ul.dropdown-menu{
    display: block;    
}

.dropdown-menu::before, 
.dropdown-menu::after {
    border: none;
    content: none;
}

.navbar .dropdown-menu {
 margin-top: 0px;
 display: none;
}

.header {
    margin-top: 15px;
}

.header p {
    color: #111;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 42px;
    font-weight: 700;
    line-height: 48px;
    margin: 0 0 24px;
        text-transform: uppercase;
         text-shadow: #fff 0px 1px 1px;
}

h3 {

    margin-top: 30px;
}

.bottom-feature {
    position: relative;
    min-height: 195px;
}

.bottom-feature-btn {
    position: absolute;
    bottom: 0;
    margin: 5px;
    right: 0;
}


/* Flexible iFrame */

.Flexible-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.Flexible-container iframe,   
.Flexible-container object,  
.Flexible-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}